version: "3.9"

services:
  hubspot-scraper:
    build:
      context: ../../../../../
      dockerfile: etl/hubspot/scripts/scraper/handler/Dockerfile
    ports:
      - "9000:8080"
    env_file:
      - ../../../../../.env